/* COMMON
/*------------------------------------------------------------------------------------------------------------------------*/

html {
	position: relative;
	min-height: 100%;
}

body {
	/* Margin bottom by footer height */
	margin-bottom: 150px;
}

#content-wrapper {
	margin-top: 40px;
	padding-bottom: 60px;
	overflow: hidden;
}

#content-header {
	min-height: 140px;
	padding: 35px 10px 5px;
	background: #f8f8f8;
	background: url(/assets/images/header-background.jpg) no-repeat center top;
	background-size: cover;
	text-align: center;
	/*border-bottom: 1px solid #eee;*/
}

#content-header h1 {
	font-family: "Regular";
}

#content-header h2 {
	font-size: 26px;
	margin-top: 15px;
	margin-bottom: 21px;
}

#content-header a {
	/*color: inherit;*/
}

.text-content {
	font-family: "light";
	/* color: #333333; */
}

.page-not-found #random-products {
	background: none;
	border: none;
}

.static {
	position: static;
}

.btn {
	border-radius: 2px;
}

.breadcrumb > li + li:before {
	padding: 0 0 0 7px;
}


/* NAVBAR
/*------------------------------------------------------------------------------------------------------------------------ */

#navbar a {

}

.navbar {
	margin-bottom: 0;
	border-bottom: 5px solid #00336d;
	/* -webkit-box-shadow: 0 1px 5px #eee !important; */
	/* -moz-box-shadow: 0 1px 5px #eee !important; */
	/* box-shadow: 0 1px 5px #eee !important; */
	-webkit-transition: all .800s;
	-moz-transition: all .800s;
	-o-transition: all .800s;
	transition: all .800s;
}

.navbar-brand {
	padding: 0;
	height: 98px;
	font-size: 50px;
	font-family: arial;
	color: #E53935 !important;
	font-weight: bold;
	line-height: 110px;
}

.navbar-brand > img {
	max-height: 45px;
	position: relative;
	top: 35%;
}

@media (min-width: 768px) {
	.navbar > .container .navbar-brand,
	.navbar > .container-fluid .navbar-brand {
	margin-left: 0;
	}
}

/* @media (min-width: 768px){
	.navbar-nav > li > a {
		padding-top: 34.5px;
		padding-bottom: 42px;
	}
} */

#navbar .navbar-nav > li > a {
	font-size: 14px;
	text-transform: uppercase;display: block;
	font-family: "Light";
	color: rgb(197, 214, 232);
	transition: all 0.2s linear;
}

#navbar .navbar-nav > li > a:hover {
	color: #f5f5f5;
}

.navbar-toggle {
	margin-top: 40px;
}

.collapse.in .nav-pills > li,
.collapsing .nav-pills > li {
	float: none;
}

.phone-navbar {
	font-size: 20px;
	font-weight: 500;
	color: #ffffff;
	position: relative;
	top: 45px;
}

.order-call a {
	font-size: 86%;
	color: #aaa;
}

.menu-button {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}

.navbar-default {
	background-color: #002b5c;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #aaa;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar,
.navbar-default .navbar-toggle:active .icon-bar{
	background-color: #ffffff;
}

#categories-menu {
	background: #00aeef;
	/* background: url(/assets/images/header-background.jpg); */
	position: relative;
}

#categories-menu .parent {
	display: inline-block;
	position: static;
	display: table-cell;
	float: none;
}

#categories-menu .parent li {
	display: inline-block;
}

#categories-menu a {
	color: #ffffff;
	font-size: 14px;
	padding: 10px 10px;
}

#categories-menu a:hover {
	text-decoration: underline;
}

#categories-menu .parent.active > a {
	color: #ffffff;
	background: #1997de;
}

#categories-menu .parent:hover {
	background: #3bb8ff;
}

#categories-menu .parent:hover .dropdown-menu,
#categories-menu ul:hover {
	/*display: block;*/
}

#categories-menu .dropdown-menu {
	width: 100%;
	opacity: .97;
	padding: 15px 0;
	margin-top: -1px;
	border: none;
}

#categories-menu .dropdown-menu a {
	color: inherit;
	display: inline-block;
	/*font-size: 12px;*/
	padding: 10px 9px;
	text-decoration: none;
}

#categories-menu .dropdown-menu a:hover,
#categories-menu .dropdown-menu a:active,
#categories-menu .dropdown-menu .active a {
	text-decoration: underline;
}


.navbar__language-group {
	display: flex;
	align-items: center;
	padding: 4.85rem 3rem 0;
}

.navbar__language-divider {
	margin: 0 .5rem;
}

.navbar__language-item {
	color: rgb(197, 214, 232);
}

.navbar__language-link {
	color: white;
}

@media (max-width: 768px) {
	.navbar__language-group {
		padding: 1rem 1.5rem 0;
	}
}

@media (max-width: 992px) {
	.navbar-brand > img {
		max-height: 32px;
		top: 40px;
	}
}


/* FOOTER
/*------------------------------------------------------------------------------------------------------------------------ */

#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 150px;
	margin-top: 30px;
}

.footer-top {
	background: #1c1c23;
	border-top: 10px solid #3a3a48;
	/*background-image: url(/assets/images/footer-background.jpg);*/
	background-position: center 60%;
	padding: 40px 0 20px;
	min-height: 100%;
	color: #61616d;
	/* color: #666666; */
}

.footer-top a {
	color: #818196;
	text-decoration: underline;
}

.footer-top a:hover {
	color: #dddddd;
	text-decoration: underline;
}

.footer-nav {
	margin-top: 10px;
}

.footer-nav li {
 	margin-bottom: 5px;
	display: inline-block;
	margin-right: 15px;
	/*font-size: 14px;*/
}

.brand-logo-footer {
	float: left;
	margin-right: 5px;
}
.brand-logo-footer img {
	height: 36px;
	position: relative;
	top: -5px;
}

.footer-top .contact-popup-toggle li {
	list-style: none;
}

.footer-top .contact-popup-toggle a {
	color: inherit;
	border-bottom: 1px dashed #444;
	text-decoration: none;
}

.footer-top .contact-popup-toggle a:hover {
	text-decoration: none;
	color: #aaa;
}

.footer-top .contact-popup-toggle a:focus {
	color: inherit;
}

.adwx-logo {
	margin-top: 35px;
}

/* HOMEPAGE
/*------------------------------------------------------------------------------------------------------------------------ */

.home-page #content-wrapper {
	margin-top:0;
	padding-bottom: 0;
}

.home-page .bx-wrapper {
	margin: 0;
}

.section {
	border-bottom: 1px solid #ddd;
	padding: 40px 0;
}


.home-page .main-image{
	height: 530px;
	background: url(/uploads/images/slider/bg2.jpg) no-repeat;
	background-position: center bottom;
	/* background-size: 80%; */
}

.main-image-content h1 {
	/* position: absolute; */
	/* top: 25%; */
	/* text-align: center; */
	/* left: 0; */
	/* right: 0; */
	font-size: 40px;
	color: #00aeef;
	/* background: rgba(255, 255, 255, 0.59); */
	/* padding: 70px 50px 40px; */
	/* text-shadow: -1px 1px 2px #111; */
	/* font-family: regular_bold; */
	display: inline-block;
	margin: 0 auto 20px;
	/* border-radius: 100px 0; */
}

.main-image-content {
	/* background: red; */
	overflow: hidden;
	/* position: relative; */
	max-width: 400px;
	/* height: 100px; */
	position: relative;
	/*top: 10%;*/
	left: 11%;
	background: rgb(255, 255, 255);
	padding: 70px 50px 60px;
	margin-top: 30px;
}

@media (max-width: 600px) {
	.main-image-content h1 {
		font-size: 30px;
	}

	.main-image-content {
		padding: 30px;
		position: static;
	}
}

.main-image-subheading {
	margin-bottom: 40px;
	color: #999;
}

.section.news {
	background: #f7f7f7;
	padding-top: 20px;
}

.section.benefits {
	padding-bottom: 10px;
	border-bottom: 0;
}

.benefits img {
	max-width: 100%;
}

.benefits .item {
	padding: 30px;
	position: relative;
}

.benefits .description {
	color: #888;
	font-size: 14px;
	padding: 7px 20px 0;
}

.benefits .item .heading {
	font-size: 24px;
	font-weight: 500;
	position: relative;
	margin-bottom: 20px;
	text-align: center;
	display: inline-block;
	}

.benefits .item .heading:after {
	content: "";
	width: 45px;
	height: 3px;
	background: #00aeef;
	position: absolute;
	left: 40%;
	bottom: -12px;
	transform: skewX(-25deg);
}

.btn-go-to-catalog {
	min-width: 300px;
	margin: 20px 0 0;
}

.home-page .news-item {
	margin-top: 10px;
	margin-bottom: 10px;
}


/* SLIDER
/*------------------------------------------------------------------------------------------------------------------------ */

.slider-wrap {
	position: relative;
}

#main-slider .slider {position: relative;}

#main-slider img {
	width: 100%;
}

#main-slider .bx-wrapper .bx-pager.bx-default-pager a {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.slides img + img {
	visibility: hidden;
}


/* CATALOG
/*------------------------------------------------------------------------------------------------------------------------ */
/*

#product-filter {
	margin-bottom: 50px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #ccc;

}

.filter-group {
	width: auto;
}

@media (min-width: 992px) {
	.filter-group {
		margin-bottom: -15px;
	}
}

button#reset {
	margin-top: 10px;
}
*/

.product-item {
	margin-bottom: 30px;
}

.product-item a:hover,
.product-item a:focus {
	color: #00aeef;
	text-decoration: none;
}

.product-item-content {
	padding-bottom: 20px;
	border: 3px solid transparent;
	transition: all .25s ease-in;
}

.product-item-content:hover,
.product-item-content:focus {
	border-color: #00aeef;
}

.product-item-content .product-item-photo {
	position: relative;
}

.product-item-content .product-item-photo img {
	max-width: 100%;
}

.product-item-content .product-item-photo:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.09), transparent);
	/* background: linear-gradient(to top, rgba(0, 0, 0, 0.03), transparent); */
	opacity: .35;
	transition: opacity 0.35s ease-in;
}

.product-item-content:hover .product-item-photo:after {
	background: linear-gradient(to top, rgba(0, 0, 0, 0.09), transparent);
	opacity: .65;
}

.product-item-content .product-item-description {
	padding: 0 20px 15px;
}

.product-item-content .caption {
	font-size: 16px;
	padding: 20px 0 10px;
	color: #00aeef;
	/* border-top: 1px solid #eee; */
	/*text-transform: uppercase;*/
}

.product-item-content .sub-caption {
	padding-bottom: 10px;
	color: #555555;
}

.product-item-content .description {
	padding-bottom: 10px;
	font-size: 13px;
	font-family: "light";
	color: #777777;

}

.product-item-content .link {
	opacity: 0;
	padding-top: 5px;
	font-size: 13px;
	transition: all .25s ease-in;
}

.product-item-content:hover .link {
	opacity: 1;
}

.product-item-content .caption a:hover,
.product-item-content .link a:hover {
	text-decoration: underline;
}

/*.product-item .description {
	font-size: 13px;
	position: absolute;
	padding: 0 20px 25px;
	display: none;
	background: #ffffff;
	border: 1px solid #ddd;
	left: 10px;
	right: 10px;
	border-top-width: 0;
	z-index: 1;
	color: #888;
}*/

/*.product-item .price {
	text-align: center;
	font-size: 14px;
	color: #555;
	transition: all 0.25s ease-in-out;
	padding: 0 35px 10px 20px;
	height: 30px;
	position: relative;
}

.product-item .price .currency {
	font-size: 11px;
	position: absolute;
	padding-left: 2px;
	color: #aaa;
}*/

/*.product-item .show-product-info {
	position: absolute;
	margin: 20px 30px;
	display: none;
	right: 0;
	font-size: 125%;
	cursor: pointer;
	color: #ccc;
	transition: all 0.25s ease-in-out;
}

.product-item:hover .show-product-info {
	display: block;
	color: #aaa;
}*/


/*
#product-list {
	opacity: 0;
}

#product-list.mixitup .product-item {
	display: none;
}

#product-list .popover {
	max-width: 450px;
	width: 450px;
	font-size: 13px;
}

#product-list .popover-title {
	padding: 12px 18px 8px;
	background-color: #f3f3f3;
	border-bottom: 1px solid #ccc;
	font-weight: 400;
}

#product-list .popover td,
#product-list .popover th {
	padding-right: 10px;
	min-width: 200px;
}

#product-list .popover tr:not(:last-child) {
	border-bottom: 1px dotted #ccc;
}

#product-list .tooltip td {
	width: 200px;
	padding: 4px
}

#product-list .tooltip-inner {
	padding: 15px;
	background: #ffffff;
	color: inherit;
	border: 1px solid #ccc;
	box-shadow: 0px 2px 3px #ccc;
	min-width: 400px;
	text-align: left;
}
 */
/*
@keyframes hover-color {
	from {
		border-color: #c0c0c0; }
	to {
		border-color: #00aeef; } }

.magic-radio,
.magic-checkbox {
	position: absolute;
	display: none; }

.magic-radio[disabled],
.magic-checkbox[disabled] {
	cursor: not-allowed; }

.magic-radio + label,
.magic-checkbox + label {
	position: relative;
	--display: block;
	padding-left: 30px;
	cursor: pointer;
	vertical-align: middle; }
	.magic-radio + label:hover:before,
	.magic-checkbox + label:hover:before {
		animation-duration: 0.4s;
		animation-fill-mode: both;
		animation-name: hover-color; }
	.magic-radio + label:before,
	.magic-checkbox + label:before {
		position: absolute;
		top: 0;
		left: 0;
		display: inline-block;
		width: 20px;
		height: 20px;
		content: '';
		border: 1px solid #c0c0c0; }
	.magic-radio + label:after,
	.magic-checkbox + label:after {
		position: absolute;
		display: none;
		content: ''; }

.magic-radio[disabled] + label,
.magic-checkbox[disabled] + label {
	cursor: not-allowed;
	color: #e4e4e4; }
	.magic-radio[disabled] + label:hover, .magic-radio[disabled] + label:before, .magic-radio[disabled] + label:after,
	.magic-checkbox[disabled] + label:hover,
	.magic-checkbox[disabled] + label:before,
	.magic-checkbox[disabled] + label:after {
		cursor: not-allowed; }
	.magic-radio[disabled] + label:hover:before,
	.magic-checkbox[disabled] + label:hover:before {
		border: 1px solid #e4e4e4;
		animation-name: none; }
	.magic-radio[disabled] + label:before,
	.magic-checkbox[disabled] + label:before {
		border-color: #e4e4e4; }

.magic-radio:checked + label:before,
.magic-checkbox:checked + label:before {
	animation-name: none; }

.magic-radio:checked + label:after,
.magic-checkbox:checked + label:after {
	display: block; }

.magic-radio + label:before {
	border-radius: 50%; }

.magic-radio + label:after {
	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: #3e97eb; }

.magic-radio:checked + label:before {
	border: 1px solid #3e97eb; }

.magic-radio:checked[disabled] + label:before {
	border: 1px solid #c9e2f9; }

.magic-radio:checked[disabled] + label:after {
	background: #c9e2f9; }

.magic-checkbox + label:before {
	border-radius: 3px; }

.magic-checkbox + label:after {
	top: 2px;
	left: 7px;
	box-sizing: border-box;
	width: 6px;
	height: 12px;
	transform: rotate(45deg);
	border-width: 2px;
	border-style: solid;
	border-color: #ffffff;
	border-top: 0;
	border-left: 0; }

.magic-checkbox:checked + label:before {
	border: #00aeef;
	background: #00aeef; }

.magic-checkbox:checked[disabled] + label:before {
	border: #c9e2f9;
	background: #c9e2f9; }
*/

.catalog-page .text-content {
	margin: 40px auto 0;
	color: #aaa;
}


/* PRODUCT
/*------------------------------------------------------------------------------------------------------------------------ */

.product-page #content-header {
	text-align: left;
	padding-top: 40px;
}

.product-page #content-wrapper {
	padding-bottom: 0;
}

.product-name h1 {
	margin-top: 0;
	padding-bottom: 9.5px;
	font-size: 31px;
}

.product-price {
	text-align: right;
	margin-bottom: 20px;
}

.product-price .h3 {
	font-weight: 400;
}

.product-price .currency {
	position: relative;
	top: -0.8em;
	font-size: 86%;
}

@media (max-width: 991px) {
	.product-name h1 {
		 /*font-size: 32px; */
	}
}

#product-description {
	margin-bottom: 21px;
}

/*.product-photo:after {
	content: "";
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.04), transparent);
}*/

.product-photo img {
	width: 100%;
}

.product-buttons {
	padding: 18px 0;
}

.product-buttons > div{
	padding-bottom: 20px;
}

.btn-go-to-shop .btn-primary {
	background-color: #EC407A;
	border-color: #D81B60;
}
.btn-go-to-shop .btn.disabled {
	opacity: 1;
	background-color: #dddddd;
	color: #888;
}

.btn-go-to-shop a:hover,
.btn-go-to-shop a:focus {
	text-decoration: underline;
}

.btn-go-to-shop .btn-primary:active {
	background-color: #da2260;
	border-color: #c11051;
}

.bx-wrapper .bx-controls-direction a {
	opacity: 0;
	color: #aaa;
	width: 50px !important;
	height: 50px !important;
	text-decoration: none;
	transition: opacity 0.3s ease-in;
	z-index: 10 !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #ccc !important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #777 !important;
}

.product-photo:hover .bx-wrapper .bx-controls-direction a {
	opacity: 1;

}

.lg-outer .lg-img-wrap {
	padding: 48px 0 !important;
}

.product-summary {
	margin-bottom: 30px;
}

.product-files li a {
	padding-bottom: 5px;
	font-size: 14px;
}

.product-files li a:hover,
.product-files li a:focus {
	color: initial;
	background-color: transparent;
	text-decoration: underline;
}

.product-files {
	padding: 15px 0;
}

.btn-download-files .dropdown-menu > li > a:hover,
.btn-download-files .dropdown-menu > li > a:focus {
	background-color: #E6E6E6;
	color: inherit;
}

.product-page .text-and-specs {
	/*margin: 20px auto;*/
	/*border: 1px solid #ddd;*/
	/*border-width: 1px 0;*/
	/*padding: 20px 10px;*/
}

.product-page .text-content {
	padding: 10px 30px 50px 0;
}

.product-page .text-content ul {
	list-style: none;
	padding-left: 18px;
}

.product-page .text-content li {
	background: url(/assets/images/bullet-blue.png) 0 4px no-repeat;
	padding-left: 18px;
	padding-bottom: 8px;
}

.product-page .text-content img {
	max-width: 100%;
	margin: 20px auto;
}

a.read-more-link,
a.read-less-link {
	margin-top: 10px;
	font-size: 14px;
	text-decoration: none;
}

a.read-more-link:before {
	content: "";
	height: 155px;
	width: 100%;
	display: block;
	position: absolute;
	bottom: 75px;
	background: rgba(255,255,255,0);
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.8)), color-stop(100%, rgba(255,255,255,0.8)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffffffffff', endColorstr='#ffffffffffff', GradientType=0 );
}

a.read-less-link .glyphicon {
	top: 3px;
}

#random-products {
	background: #f7f7f7;
	border-top: 10px solid #eee;
	padding: 40px 0;
}

#random-products h4 {
	margin-bottom: 35px;
	padding-left: 10px;
}

.product-page #random-products .product-item-photo:after {
	background: transparent;
}


/* CONTACT
/*------------------------------------------------------------------------------------------------------------------------ */

.contact-page #content-wrapper {
	margin-top: 0;
	padding-bottom: 0;
}

#contact-block {
	position: relative;
	margin: 40px auto 200px;
}

#map {
	height: 475px;
	border:  1px solid #ddd;
	padding: 0;
}

.contact-panel {
	top: 30px;
	background: #ffffff;
	padding-right: 30px;
	margin-bottom: 40px;
}

.contact-info {
	margin-bottom: 40px;
}

.contact-info h3 {
	margin-bottom: 16px;
}

#send-message {
	padding-left: 25px;
	padding-right: 25px;
}


/* DEALERS
/*------------------------------------------------------------------------------------------------------------------------ */

#dealers-list {
	/* text-align: center; */
}

.dealer-group-wrap {
	/* background: #f9f9f9; */
	margin-bottom: 40px;
	overflow: hidden;
}

.dealer-group-inner-wrap {
	overflow: hidden;
}

.dealer-city {
	/*border-bottom: 1px solid #dddddd;*/
	/*padding-bottom: 8px;*/
	margin-bottom: 18px;
	padding-left: 21px;
}

.dealer-contact-card {
	background: #f8f8f8;
	/* border-left: 1px solid #eaeaea; */
	padding: 20px 10px 20px 23px;
	margin-bottom: 21px;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.03), transparent);
}

.dealer-name {
	margin-bottom: 15px;
	color: #00aeef;
}

.dealer-phone-number {
	list-style: none;
	padding: 5px 0 0 1px;
}

.dealer-address {
	color: #ababab;
	padding-bottom: 5px;
	font-size: 14px;
}



/* SUPPORT
/*------------------------------------------------------------------------------------------------------------------------*/

.guides-group {
	margin-bottom: 20px;
}

.guides-list {
	list-style: none;
	padding-left: 10px;
	font-size: 14px;
}

.guides-group-wrap {
	/* background: #f8f8f8; */
	/* border-left: 1px solid #eaeaea; */
	padding: 20px 10px 20px 20px;
}

.guides-group-wrap h4 {
	color: #00aeef;
}

.guides-list a {
	color: inherit;
}


/* ABOUT
/*------------------------------------------------------------------------------------------------------------------------ */

.about-page .text-content img {
	width: 100%;
	margin: 20px 0;
}

.about-page #content-wrapper {
	background: url(/assets/images/bg1.jpg) no-repeat center bottom;
	padding-bottom: 300px;
}


/* NEWS
/*------------------------------------------------------------------------------------------------------------------------ */

.news-item {
	margin-bottom: 40px;
}

.news-item-img {
	height: 220px;
	overflow: hidden;
}

.news-page .news-item-img {
	height: 160px;
}

.news-item-img img {
	max-width: 100%;
	width: 100%;
}

.news-item-title h2 {
	font-size: 19px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 7px;
}

.news-item-title h2 a {
	display: inline-block;
	color: inherit;
	text-decoration: none;
	font-weight: 500;
}

.news-item-longtitle h3 {
	font-size: 15px;
	/* margin-top: 0; */
}

.news-item-date {
	font-size: 12px;
	margin-bottom: 5px;
	color: #888;
}

.news-item-preview {
	color: #777;
	font-size: 14px;
}

.news-item-page .text-content {
	margin-bottom: 40px;
}

.news-item-page .text-content img {
	max-width: 100%;
	margin: 20px auto;
}


/* MISC
/*------------------------------------------------------------------------------------------------------------------------ */

/* .image-block {
	background: url(/assets/images/bg1.jpg) no-repeat center bottom;
	background-size: cover;
	height: 380px;
	margin-bottom: 80px;
	z-index: -1;
	width: 100%;
}

.image-block:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 380px;
	background: linear-gradient(to bottom, rgba(255,255,255,1), transparent);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 5%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 95%,rgba(255,255,255,1) 100%);
} */
.btn .glyphicon {
	top: 2px;
}

.breadcrumb {
	padding: 8px 0px;
	background: none;
	font-size: 13px;
}

a:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline: none;
}

/* .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	background-color: #F1F1F1;
} */

.form-control:focus {
	border-color: #7495E4;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.form-control.error {
	color: inherit !important;
	font-size: inherit !important;
}

.ajax_form .error {
	font-size: 13px
}

@media (min-width: 480px) {
	.modal.in .modal-dialog {
		-webkit-transform: translate(0, 30%);
		-ms-transform: translate(0, 30%);
		-moz-transform: translate(0, 30%);
		-o-transform: translate(0, 30%);
		transform: translate(0, 30%);
	}
}
.modal-header {
	background: #eee;
}

.modal-dialog {
	max-width: 420px;
}

.modal-body {
	position: relative;
	padding: 30px 40px 25px;
}

.modal-header {
	padding: 20px 40px;
}

.modal-title {
	line-height: 1;
	padding: 20px 0 10px;
}

.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	opacity: 1;
	background: rgb(249,249,249);
}

@media (max-width: 480px) {
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-5x, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {width: 100%;}
}

.col-xs-5x,
.col-sm-5x,
.col-md-5x,
.col-lg-5x {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.col-xs-5x {
	width: 20%;
	float: left;
}
@media (min-width: 768px) {
.col-sm-5x {
		width: 20%;
		float: left;
	}
}
@media (min-width: 992px) {
	.col-md-5x {
		width: 20%;
		float: left;
	}
}
@media (min-width: 1200px) {
	.col-lg-5x {
		width: 20%;
		float: left;
	}
}

.adwx-logo a {color: #444;}

/* Disable text selection */
.text-and-specs, .product-photo, .text-content {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* SiteHeart */

.sh_logo_btn {
	max-width: 27px;
	display: none;
}

.sh_btn {
	padding: 20px 0 !important;
	border-radius: 5px 0 0 5px !important;
	opacity: 0.9 !important;
}

.sh_btn .sh_btn_char, .sh_btn .sh_btn_char_trans {
	font-size: 12px !important;
	height: 8px !important;
	width: 43px !important;
}

.breadcrumb > li + li:before {
	padding: 0;
}